# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Directory Server host name not found.
nodirectoryhost=\u672a\u627e\u5230 Directory Server \u4e3b\u673a\u540d\u3002
#EN: Directory Server port number not found.
nodirectoryport=\u672a\u627e\u5230 Directory Server \u7aef\u53e3\u53f7\u3002
#EN: LDAP authentication failed.
ldapauthfail=LDAP \u9a8c\u8bc1\u5931\u8d25\u3002
#EN: Invalid SSOToken event type.
invalidevent=SSOToken \u4e8b\u4ef6\u7c7b\u578b\u65e0\u6548\u3002
#EN: Invalid SSOToken state.
invalidstate=SSOToken \u72b6\u6001\u65e0\u6548\u3002
#EN: Directory Server port number error.
portnumerr=Directory Server \u7aef\u53e3\u53f7\u51fa\u9519\u3002
#EN: SSO Token is not valid.
invalidtoken=SSO \u4ee4\u724c\u65e0\u6548\u3002
#EN: Invalid administrator user ID or password from Director Server Configuration Manager.
invalidadmin=Director Server \u914d\u7f6e\u7ba1\u7406\u5668\u7684\u7ba1\u7406\u5458\u7528\u6237 ID \u6216\u53e3\u4ee4\u65e0\u6548\u3002
#EN: Can not create LDAP connection with JSS.
jssSockFactoryFail=\u65e0\u6cd5\u7528 JSS \u521b\u5efa LDAP \u8fde\u63a5\u3002
#EN: Client IP address is different from the IP address stored in original client session.
invalidIP=\u5ba2\u6237\u673a IP \u5730\u5740\u4e0e\u539f\u59cb\u5ba2\u6237\u673a\u4f1a\u8bdd\u4e2d\u5b58\u50a8\u7684 IP \u5730\u5740\u4e0d\u540c\u3002
#EN: IP address is null.
ipaddressnull=IP \u5730\u5740\u4e3a Null\u3002
#EN: Host is null.
hostnull=\u4e3b\u673a\u4e3a Null\u3002
#EN: SSOToken is null.
ssotokennull=SSO \u4ee4\u724c\u4e3a\u7a7a\u3002
